Kézikönyv:$wgEnforceHtmlIds

This page is a translated version of the page Manual:$wgEnforceHtmlIds and the translation is 100% complete.
Other languages:
Parser: $wgEnforceHtmlIds
A HTML4 visszafelé való kompatibilitása követelményeinek nem megfelelő azonosítók engedélyezése.
Bevezetve:1.14.0 (r45171)
Eltávolítva:1.16.0
Megengedett értékek:(boolean)
Alapértelmezett érték:true

Részletek

A beállítás engedélyezi azokat az azonosítókat, amelyek nem felelnek meg a HTML4 visszafelé való kompatibilitása követelményeinek.

Ez jelenleg tesztelésre használt. Ha minden rendben lesz, a beállítást töröljük, funkcionalitása pedig a szoftver részét fogja képezni.

A változót az 1.16 verzióban (r61691) $wgExperimentalHtmlIds -re neveztük át, és innentől kezdve a lazább HTML 5 -szintaxist használja.